*{margin:0; padding:0; font-size:16px;font-family: '微软雅黑'}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
a{text-decoration:none; color:#333;font-family: '微软雅黑'}
ul,ol,dl,dt,dd,li{margin:0; padding:0; list-style:none;}
i,em{font-style:normal;}


img{}
a img{border:0;}

.fl{float:left;}
.fr{float:right;}
.clearfix:after{display:block; content:''; clear:both;}
.clearfix{zoom:1;}
.clear{clear:both;height:50px;}
.clr { clear:both;}
input,textarea{outline:none;}

body{
	background: #fff;
}

#flashBoxu_u0_ { width:100% !important; }
#flashBoxu_u0_ img { width:100% !important;}

.banner_box table{width:100% }
#flashBoxu_u0_ ul { 
position:absolute;
right:50% !important; 
margin-right:-35px;
}
#flashBoxu_u0_ ul li{margin-right:7px !important; font-size:0px;}





.head-one{
	width: 100%; min-width:1455px; height: 46px;background: url(../img/bg_03.png)repeat-x;
}
.one-box,.logo-box,.nav-nav{
	width: 1455px;margin: 0 auto;
}
.head-one-font{
	width: 290px;height: 46px;
}
.head-one-font li{
	width: 96px;line-height: 46px;
}
.head-one-font li a{
	color: #fff;
}
.head-logo{
	width: 100%;  min-width:1455px; height: 144px;background: url(../img/bg_06.png)repeat-x;
}
.logo-box{
	height: 144px;
}
.logo{
	margin-left: 25px;margin-top: 15px;
}
.xx{
	margin-left: 472px;margin-top: 50px;
}
.nav-box{
	width: 100%; min-width:1455px; height: 42px;background: #071584;position: absolute; z-index: 10;
}
.box-nav { width: 100%; height:76px; margin:0 auto;}
.nav-nav {width: 1455px;height:76px;line-height:76px; margin: 0 auto;}
.nav-nav li { float:left; position:relative; width: 161px; text-align: center; z-index: 20;}
.nav-nav li a:hover { color:#fff; background:#5861aa;width: 161px; }
.nav-nav li.focusa { background:#004d8a }
.nav-nav li a {width: 161px;display:block;height:76px;line-height:76px;text-align:center;font-size: 22px;color: #fff;}
.nav-nav li ul {position:absolute;left:0;background:#071584; width:161px; display:none;top: 75px;}
.nav-nav li ul a {/* width:110px; */}
// .nav-one { border:1px solid #000; top:30px; }
.nav-home:hover .nav-two{display: block;}
.nav-one li a:hover { background:#004d8a }
.nav-nav li ul.nav-two { left:0px; }
.nav-one li a.nav-more { background:url(img/there.png) no-repeat 180px center; }
.nav-one li a.nav-more:hover { background:#004d8a; }
.nav-nav li ul.hdw { left:161px; }
.nav-nav li ul.hdwq { left:161px; }

.banner{
	width: 100%;height: 767px;margin: 0 auto;
}
.main{
	width: 100%;height: 500px;background: red;
}
#div1,#div1 li{
	width: 1903px;height: 770px;    overflow: hidden;
}

.main-box{
	width: 1455px;height: 2050px;margin: 0 auto;
}
.main-box-top-title{
	height: 134px;width: 1455px;
}
.main-box-top-title li{
	height: 134px;line-height: 134px;
}
.top-title{
	font-size: 30px;color: #04137b;
}
.top-title{
	width: 124px;
}
.main-box-top-title .top-new{
	width: 124px;font-size: 20px;color: #d1d1d1;line-height:147px;
}
.main-box-top-title .top-more{
	line-height:147px;
}
.top-more a,.bottom-more a{
	color: #252e84;
}
.main-box-one{
	width: 1455px;margin-top: 5px;
}
.main-box-one .left{
	width: 1455px;height:380px;
}
.one-left h1,.one-middle h1{
	color: #04137b;font-size: 20px;line-height: 58px;width: 450px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;
}
.one-left span,.one-middle span{
	font-size: 15px; line-height: 20px;
}
.one-left p,.one-middle p{
	line-height: 25px;overflow: hidden;font-size: 15px;
}
.one-right div{
	position: relative;
}
.one-right div span{
	
}
.top-img{
	width: 450px;height: 340px;position: relative;
}
.top-img div img{
	width: 450px;
}
.top-img{
	width: 450px;height: 253px;
}
.main-box-one .left,.main-box-one .middle,.main-box-one .right{
	width:1455px; height: 440px;
}
.main-box-one .middle{
	margin: 0 50px;
}
.top-img span{
	position: absolute;bottom: 38px;width: 450px;height: 45px;background: #000;filter:alpha(opacity=30); opacity: 0.3; z-index: 2;
}
.top-img a{
	position: absolute;bottom: 38px;width: 450px;height: 45px;line-height: 45px;text-align: center;color: #fff;z-index: 3;
}

.main-box .main-box-top-title .addnew,.main-box .main-box-bottom-title .addnew,.main-box .main-box-bottom1-title .addnew{
	width: 255px;
}

.main-box-bottom-title{
	width: 450px;height: 114px;border-bottom: 5px solid #04137b;
}
.main-box-bottom-title li,.main-box-bottom1-title li{
	height: 114px;line-height: 114px;
}
.bottom-title {
    font-size: 30px;
    color: #04137b;
}
.main-box-bottom-title .bottom-new,.main-box-bottom1-title .bottom-new{
    width: 124px;
    font-size: 20px;
    color: #d1d1d1;
    line-height: 127px;
}
.main-box-bottom1-title{
	border-bottom: 5px solid #04137b;
}

.main-box-two {
	width: 1455px;height: 695px;
}
.bottom-left{
	width: 450px;height: 650px;
}
.bottom-right{
	width: 450px;height: 650px;margin-left: 50px;
}
.main-box-bottom1-title{
	width: 450px; 
}


.tzgg-list{
	width: 450px;height: 118px;margin-top: 20px;
}
.data-box{
	width: 116px;height: 100px;
}
.content-box{
	width: 316px;height: 100px;
}
.content-box h1 a{
	color: #595757; font-size: 18px;height: 20px;line-height: 20px;margin-bottom: 14px;width: 307px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;
}
.content-box p{
	width: 317px;height: 64px;overflow: hidden;font-size: 12px; line-height: 22px;color: #c1c1c1;
}
.day{
	width: 115px;height: 72px;background: #04137b;color: #fff;font-size: 44px;text-align: center;
	line-height: 72px;
}
.yymm{
	width: 115px;height: 26px;color: #04137b;background: #dededf;text-align: center;line-height: 26px;font-size: 18px;
}
.set-img{
	margin-top: 20px;
}
.set-ul{
	width:950px;height: 166px;padding-top: 23px;
}
.set-title a{
	display: block;width: 380px;height: 40px;line-height: 40px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;
	color: #595757;
}
.set-data{
	height: 40px;line-height: 40px;color: #04137b;
}

.s-box{
	margin-top: 40px;width: 1455px;height: 260px;
}


.margin-box{
	width: 1455px;margin: 0 auto;margin-bottom: 40px;
}
.k-box{
	width: 1455px;height: 340px;margin:0 auto;margin
}
.k-box li{
	margin-bottom: 7px;margin-right: 7px;
}
.k-box .eg3 a img{ width:154px; height:140px;  }
.k-box .clearmargin{
	margin-right: 0 ;
}
.foot-one-box{
	width: 100%; min-width:1455px; height: 254px;background: #04137b;
}
.footer-box{
	height: 254px;background: url(../img/ft_84.png);margin: 0 auto;
}
.set-bx{
	width: 1455px;height: 254px;margin:0 auto;
}
.footer-one,.footer-two{
	width: 450px;height: 254px;
}
.footer-one-left li a,.footer-one-right li a{
    color: #fff;line-height: 30px;font-size: 20px;
}
.footer-one-left,.footer-one-right{
	margin-top: 50px;
}
.footer-one-left{
	margin-left: 142px;
}
.footer-one-right{
	margin-left: 42px;
}
.footer-two{
	width: 640px;height: 174px;margin-top: 80px;margin-left: 72px;
}
.footer-three{
	width: 236px;height: 51px;margin-top: 115px;
}
.footer-three a{
	display: block;width: 63px;height: 50px;margin-right: 50px;
}

.footer{
	width: 100%; min-width:1455px; height: 152px;background: #020a5b;
}
.endbox{
	width: 1455px;height: 152px;margin:0 auto;overflow: hidden;
}
.endboxone{
	width: 680px;margin-top: 49px;
}
.endboxtwo{
	width: 260px;margin:0 auto;
}
.endboxthree{
	margin-top: 15px;text-align:center;
}
.endboxone p,.endboxone span{
	margin-left: 234px;line-height: 30px;height: 30px;color: #fff;
}

.endboxtwo a{
	margin-top: 15px;display: block;
}
.endboxthree p,.endboxthree span{
	line-height: 30px;height: 30px;color: #fff;
}
#c{
	width: 100px;height: 30px;background: red;color: #fff;text-align: center;cursor: pointer;position: fixed;top: 300px;left: 0;
}
#x{
	width: 300px;height: 100px;background: red;color: #fff;text-align: center;cursor: pointer;position: fixed;top: 400px;left: 0;
}
.s-box .fl a img{
	width: 
}
.nav-nav li span {
    width: 10px;
    height: 5px;
    position: absolute;
    z-index: 1;
    background: url(../img/jt_10.png);
    right: 10px;
    top: 37px;
    z-index: 20;
}
.main-box-top-title{
	border-bottom: 5px solid #04137b;
}


/*bannerstyle*/
.banner_box{
	position: relative; /*attention*/
	width: 100%;
	height:767px;
	overflow: hidden;
       
}
.banner_images{
	position: absolute; /*attention*/
	left: 0;
	width: 600%; /*attention please*/
           top:40px;
}
.banner_img{
	float: left;
	width: 16.666%; /*attention please*/
	height: 767px;
}
.banner_img img{
	width: 100%;
	height: 767px;
background-size:100%;
}
 
.switcher{
	position: absolute;
	top: 230px;
	width: 100%;
	display: none;
}
.switcher p{
	height: 45px;
	width: 45px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-size: 30px;
	background: rgba(0, 0, 0, .8);
	border-radius: 50%;
	cursor: pointer;
}
.switcher .prev{
	float: left;
	margin-left: 160px;
	background: url(../img/lj_18.png)
}
.switcher .next{
	float: right;
	margin-right: 160px;
	background: url(../img/lj_15.png)
}
.banner_box:hover .switcher{
	display: block;
}
.points{
	position: absolute;
	left: 50%;
	bottom: 30px;
	margin-left: -50px;
	overflow: hidden;
}
.points li{
	width: 10px;
	height: 10px;
        margin-left:10px;
	background: rgba(32, 100, 255, .8);
	float: left;
	list-style: none;
	cursor: Crosshair;
}
.points li.point_on{
	background: #020a5b;
}
/******************************************列表*********************************************************/
.contennr {
    clear: both;
    padding: 10px;
    border-top: #04137b solid 2px;
    line-height: 30px;
    color: #000 !important;
}
.contennr ul li {
    background: url(../img/icon.png) no-repeat left center;
    padding-left: 20px;
    height: 35px;
}
.contennr li span {
    float: right;
    color: #aba6a6;
    font-size: 12px;
}
.contennr ul li a {
    float: left;
    font-size: 14px;
    color: #555555;
    text-decoration: none;
}
.left .maxbox,.middle .maxbox,.right .maxbox{
	height: 400px;
}

/******************************************内容*********************************************************/
.baise1 {
    background: #fff;
    min-height: 500px;
    width: 1455px;
    margin: 0 auto;
}
.twidth2 {
    width: 1455px;
    background: #fff;
    margin: 0 auto;
    height: auto;
    padding-top: 20px;
   position: relative;
}
.leftdh {
    width: 316px;
    float: left;
    height: auto;
    background:#fff;
}
.list_title {
    color: #fff;
    font-size: 18px;
    font-family: "微软雅黑";
    float: left;
    width: 316px;
    text-align: center;
    background: #04137b;
    background-repeat: no-repeat;
    box-shadow: 3px 3px 1px #ccc;
    height: 45px;
    line-height: 45px;
}
.leftdh ul {
    clear: both;
}
.leftdh ul li {
    height: 40px;
    line-height: 40px;
    border-bottom: #c6cac9 dashed 1px;
    font-size: 16px;
    text-align: center;
    width: 316px;
    overflow: hidden;
}
.leftdh ul li a {
    font-size: 16px;
    text-align: center;
    width: 316px;
    overflow: hidden;
    color: #333;
}
.list_dibu {
    width: 316px;
    background-image: url(../img/list_fl_ft.png);
    background-repeat: no-repeat;
    height: 21px;
    margin-top: 10px;
}
.rightnr {
    width: 1100px;
    float: right;
}
.biaoti {
    color: #2d2929;
    font-size: 18px;
    font-family: '微软雅黑';
    float: left;
    line-height: 30px;
    padding-left: 10px;
}
.dqwz {
    float: right;
    font-family: '微软雅黑';
    font-size: 12px;
    line-height: 30px;
    color: #555555;
    text-decoration: none;
}
.contennr1 {
    clear: both;
    padding: 10px;
    border-top: #04137b solid 2px;
    line-height: 30px;
    color: #000 !important;
}
.contennr1 h1 {
    font-size: 20px;
    font-family: 微软雅黑;
    text-align: center;
    color: rgb(1, 1, 1);
    line-height: 35px;
}
.contennr1 p {
  
    color: #666;
}
.xian {
    border-bottom: 1px solid #CCC;
    margin-bottom: 10px;
    margin-top: 10px;
}
.neirong {
    padding-bottom: 20px;
}
.neirong a {
    font-size: 14px;
    color: #333;
    text-decoration: none;
}












#conc,#clearbtns{text-align:right;}
.one-left p{
            width: 450px;
              display: -webkit-box;
           -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;
            overflow: hidden;
           margin-bottom:10px;
 }


	.main-box-one .bsxwbox{
		width: 450px;height:380px;
	}
	.bsmargin{
		margin: 0 50px;
	}











.nav-box{
    width: 100%;height: 42px;}
.nav-list{
    width: 1455px;height: 42px;margin:0 auto; min-width:1455px;
}
.nav-mk{
    width: 160px;height: 40px; text-align: center; line-height: 40px;margin-top: 2px;}
.nav-mk a{
    color: #fff; width: 160px;height: 42px;display: block;}
.nav-mk a.act{
    color: #071584;
    background: #fff;}
.nav-mk a:hover{color:#071584}
.nav-mk :hover{
    background: #efefef;}

/*后加*/
.sub_menu {

    position: absolute;
    background:#efefef;
    width: 100%;
    top: 42px;
    z-index: 100;
    left: 0;

}
.sub_menu .sub_menu_con {
    width: 1200px;
    margin: 0px auto;
    padding: 20px 0px;
    overflow: hidden;}
.sub_menu .sub_menu_con .n_left {
    float: left;
    width: 35%;}
.sub_menu .sub_menu_con .n_center {
    float: left;
    width: 20%;
    padding: 0 2%;
    color: #071584;
    text-align: left;
    line-height: 30px;
    padding-top: 15px;}
.sub_menu .sub_menu_con .n_right {
    float: right;
    width: 40%;}
.sub_menu .sub_menu_con .n_left img {
    width: 370px;
    height: 130px;}
.sub_menu .sub_menu_con .n_right a {
    display: inline-block;
    float: left;
    width: 48%;
    margin-left: 2%;
    color: #666;
    text-align: left;}
.sub_menu_con .n_right a:hover{color:#071584;font-weight:bold;}

.footer-one-left li{padding:5px 20px;}

.setodd{ width:450px;  }

.rightnr{min-height:500px;}
#vsb_content_4 p{text-align:left;}
#vsb_content_4 p span{text-align:left;}



.endboxtwo>p{text-align:center;color:#fff;}
.endboxtwo>table{float:right }
.endboxtwo>a{float:left }


#flashBoxu_u0_ { width:100% !important; }
#flashBoxu_u0_ img { width:100% !important;}